/********************************

Page type: RLSSA Theme

	Written by: Tony Tran
	Project: Life Saving Victoria LMS
	Date created: Apr 1 2014 at 11:17 am
	Last updated: Apr 1 2014 at 11:17 am

Base Colour : #003f69
Tone Colour: #0365a7
********************************/


/** GLOBALS **/

.signin_bg {
    background:url('img/bg.jpg')  no-repeat top center #eee !important;
}



h4 {
	margin-bottom: 20px;
	font-family: 'VAG Rounded W01 Light'; color: #366395;
}


/** LOGIN **/

.logo_contain {
  margin: auto;
  text-align: left;
  max-width: 100%;
  margin-bottom: 30px;
}

.login-wrapper .box {
  margin: 49px auto !important;
  padding: 20px 2px;
  float: none;
  width: 100%;
  margin-bottom: 25px;
  max-width: 100%;
  box-shadow: 0 0 6px 2px rgba(0,0,0,0.1);
  border-radius: 5px;
  background: #f7f7f7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.box2 {
  padding: 15px;
  float: none;
  width: 100%;
  margin-bottom: 25px;
  max-width: 100%;
  box-shadow: 0 0 6px 2px rgba(0,0,0,0.1);
  border-radius: 5px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.box2 p {
	font-size:12px;
	color:#333;
}


.login-wrapper .box .login {
    text-transform:none;
    font-size:13px;
    padding:8px 30px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}


#upcoming-courses {
	background-color: #fff;
	padding:10px;
	-webkit-border-radius: 10px; -moz-border-radius:  10px; border-radius:  10px;
}



.login-wrapper {
	position:relative;
	top:23px;
}

.login-wrapper .box input[type="text"],.login-wrapper .box input[type="password"] {
	font-size:15px;
	height:40px;
	margin-bottom:18px;
	border-color:#b2bfc7;
	padding-left:12px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:0;
}

.login-wrapper .box .login {
	text-transform:none;
	font-size:13px;
	padding:8px 30px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}

.calendar_btn, .advanced_search {
	margin:0 auto;
	padding: 5px;
	border-radius:5px;
	background:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.login-wrapper .box {
	margin:0 auto;
	padding:15px 0;
	float:none;
	width:100%;
	max-width:100%;
	box-shadow:0 0 6px 2px rgba(0,0,0,0.1);
	border-radius:5px;
	background:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.login-wrapper ol,.login-wrapper li {
	color:#888;
}
.forgot_btn {
	background:#666!important;
	border:0;
	text-shadow:none;
	box-shadow:none;
	-webkit-border-radius:8px!important;
	-moz-border-radius:8px!important;
	border-radius:8px!important;
}

#accordion h5, h4.modal-title, .panel-heading h5, .main_font, .main_font.login_welcome {font-family: 'VAG Rounded W01 Bold'; font-size: 21px;  color: #366395; font-style: normal;}
#accordion h5 { font-size: 16px; color: #888;}
.login-wrapper h2 {font-size: 21px; color: #366395; font-weight: 200; margin-bottom: 10px; font-family: 'VAG Rounded W01 Bold'; text-align: left; }
#quick-ref {margin-bottom: 30px;}
.course_search {cursor: pointer; max-width: 48%;}
.register_accbtn {width: 100%; font-size: 18px; margin:10px 0; max-width: 440px;}

.info_sign, .info_sign:hover {color: #003f69; text-decoration: none !important;font-size: 16px; }

.register_accbtn {width: 100%;  margin:10px 0;}
.register_accbtn:hover {color: #fff;}

.login_search {
	padding: 10px;
	-webkit-border-radius: 5px; -moz-border-radius:  5px; border-radius:  5px;
	border: #d2d2d2 1px solid;
	display: none;
	background-color: #fff;
	margin-bottom: 30px;
}

/** Navigation **/
.navbar-inverse .navbar-inner {
	border: none;
	background:#0f233f;
}
.navbar-inverse .nav > li > a {
	padding: 13px 15px 8px;
	border: none;
	color: #fff;
	outline: 0px;
	height: 25px;
	transition: background .1s linear;
	-moz-transition: background .1s linear; /* Firefox 4 */
	-webkit-transition: background .1s linear; /* Safari and Chrome */
	-o-transition: background .1s linear;  /* Opera */
}
.navbar-inverse .notification-dropdown > a:hover,
.navbar-inverse .notification-dropdown > a.active {
	background: #f72315 !important;
	box-shadow: inset 1px 0px 1px 0px #f72315;
}
.navbar-inverse .notification-dropdown i {
font-size: 17px;
color: #fff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	background: #366395 !important;
}

.navbar-inverse .notification-dropdown .count {
	position: absolute;
	top: 1px;
	left: 58%;
	background: #000;
	padding: 0px 5px;
	border-radius: 30px;
	color: #fff;
	line-height: 16px;
	z-index: 9999;
	text-align: center;
	font-size: 11px;
}

.navbar-inverse .settings i {
	color: #fff;
	font-size: 16px;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
border-top-color: #fff; }


/** DASHBOARD **/


.user-nav li.active {
border: none;
background: #356494;
background: -webkit-gradient(linear, left top, left bottom, from(#356494), to(#0e223e));
background: -webkit-linear-gradient(#356494, #0e223e);
background: -moz-linear-gradient(top, #356494, #0e223e);
background: -ms-linear-gradient(#356494, #0e223e);
background: -o-linear-gradient(#356494, #0e223e);
background: linear-gradient(#356494, #0e223e);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#356494', endColorstr='#0e223e');
zoom: 1;
}
.user-nav li {
float: left;
margin-right: 3px;
width: 300px;

padding: 16px;
border: 1px solid #ccc;
border-bottom: transparent;
-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
height: 90px;
background: #ffffff;
background: -moz-linear-gradient(top,#ffffff 0%,#e9eaf2 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#e9eaf2));
background: -webkit-linear-gradient(top,#ffffff 0%,#e9eaf2 100%);
background: -o-linear-gradient(top,#ffffff 0%,#e9eaf2 100%);
background: -ms-linear-gradient(top,#ffffff 0%,#e9eaf2 100%);
background: linear-gradient(to bottom,#ffffff 0%,#e9eaf2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e9eaf2',GradientType=0);
}

.user-nav li.active a, .user-nav li.active span, .user-nav li a, .user-nav li a span {
		font-family: 'VAG Rounded W01 Light';
}



/** USERS **/

.img-circle {
	height: 107px;
	background-color: #191e23;
}

/** TABLES **/

.table td {
	vertical-align: top;
}


#dashboard-menu > li > a {
	color: #333;
}
#dashboard-menu > li > a:hover {
	color: #000;
}


